<?xml version="1.0" encoding="utf-8" ?>
<install type="module">
	<name>odyssey_cookies_directive</name>
	<title>Odyssey Cookies Directive</title>
	<protected>1</protected>
	<version>1.0</version>
	<author>korinthorama.gr</author>	
	<files>
		<file type="root">odyssey_cookies_directive.php</file>
		<file type="js">cookiesdirective.js</file>
	</files>				
	<params>

		<param type="checkbox" name="explicitConsent" label="explicitConsent" description="Να απαιτείται ρητή συναίνεση">1</param>		
		<param type="textfield" required="true" size="10" name="duration" label="duration" description="Χρονική διάρκεια εμφάνισης σε δευτερόλεπτα">15</param>
		<param type="textfield" required="true" size="30" name="privacyPolicyUri" label="privacyPolicyUri" description="Το όνομα του αρχείου που περιέχει την πολιτική απορρήτου">privacy.html</param>
		<param type="select" default="_blank" name="linkTarget" label="linkTarget" description="Σε ποιo παράθυρο να ανοίξει η πολιτική απορρήτου">
			<item value="_blank">_blank</item>
			<item value="_self">_self</item>
			<item value="_top">_top</item>
		</param>
		<param type="select" default="bottom" name="position" label="position" description="Σε ποια θέση της σελίδας να εμφανιστεί το μήνυμα">
			<item value="bottom">κάτω</item>
			<item value="top">επάνω</item>
		</param>		
		<param type="colorpicker" name="backgroundColor" label="backgroundColor" description="Το χρώμα φόντου του μηνύματος">000000</param>
		<param type="colorpicker" name="fontColor" label="fontColor" description="Το χρώμα κειμένου του μηνύματος">ffffff</param>
		<param type="colorpicker" name="linkColor" label="linkColor" description="Το χρώμα του link του μηνύματος">c1c1c1</param>
		<param type="select" default="80" name="backgroundOpacity" label="backgroundOpacity" description="Βαθμός διαφάνειας του φόντου του μηνύματος">
			<item value="10">10%</item>
			<item value="20">20%</item>
			<item value="30">30%</item>
			<item value="40">40%</item>
			<item value="50">50%</item>
			<item value="60">60%</item>
			<item value="70">70%</item>
			<item value="80">80%</item>
			<item value="90">90%</item>
			<item value="99">100%</item>
		</param>	
		<param type="textfield" size="30" name="fontFamily" label="fontFamily" description="Γραμματοσειρά του μηνύματος">helvetica</param>	
		<param type="textfield" size="10" name="fontSize" label="fontSize" description="Μέγεθος γραμματοσειράς του μηνύματος">13px</param>
				
	</params>

</install>